/*
Theme Name: Easel Bugmartini
Theme URI: http://frumph.net/easel
Template: easel-evolved
Description: Blank child theme for the Easel theme
Author: Philip M. Hofer (Frumph)
Author URI: http://frumph.net
Version: 1.0
License: GNU General Public License, v3 (or newer)
License URI: http://www.opensource.org/licenses/gpl-3.0.html
*/

@import url('../easel-evolved/style.css');



#sidebar-header { 
	float: right; 
	display: inline-block;
	width: 726px;
	height: 100px;
	margin-top: 25px;
}

.header-info {
	width: 190px; 
	height: 140px; 
	background: url('http://www.bugmartini.com/wp-content/uploads/2013/06/bug-martini-logo.png') top left no-repeat; 
	overflow: hidden;
	margin: 0 auto;
}

.header-info h1 {
	padding: 0; margin: 0; 
}

.header-info h1 a {
	display: inline-block; 
	width: 238px; 
	height: 140px; 
	text-indent: -9999px;
	float: left;
}

.header-info .description { display: none!important; }

#footer a {
	color: #fff;
}
#footer a:hover {
	color: #f00;
}

#wp-calendar-wrap { background: #C4E68C; }

/*
#sidebar-left {
	width: 164px;
}

#content-column {
	width: 460px;
}

#sidebar-right {
	width: 336px;
}
*/

.undercomicshare {
	width: 330px;
	margin: 0 auto;
}

.type-comic .entry .sharedaddy { display: none; }